Subject: Re: bug#44963: 28.0.50; tramp over scp: text is read only on some apparently random lines
From: Michael Albinus <[email-masked]>
To: Jean Louis <[email-masked]>
Cc: [email-masked]
Date: Tue, 01 Dec 2020 11:08:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Jean Louis <[email-masked]> writes:

Hi Jean,

>> Sorry, I don't understand. What do you intend to edit? The directory
>> buffer? Files in that directory?
>
> I cannot reproduce it. I was using emacs -Q to edit files over Tramp
> and now I am sorry I cannot reproduce it. I know that I placed ~ on
> the end of the file to test different functionaliy to try deleting it,
> related to old bug. Then I removed ~ and after few moments of testing
> some lines I could not delete.

So I'm closing this. Feel free to come back if it happens to you, again.

Best regards, Michael.